[ALUG] Java plugins

Yvonne Everett ye103910 at googlemail.com
Mon Oct 1 14:58:32 BST 2007


Hi

I've got an application that runs through a web browser.  While this
works fine through IE I cant get the correct plugin to get it working
through Firefox on Linux.  The plugin for IE is:

jre-1_5_0-windows-i586.exe

Through Adept (I'm running Kubuntu Edgy) I've searched for "jre" and
have selected "sun-java5-jre" to install but this comes back with
errors committing changes and doesnt complete.

Any suggestions most welcome!!??

-- 
Yvonne Everett
Email:  ye103910 at googlemail.com




More information about the main mailing list